:root {
    font-family: arial;
    color: #444;
    --io-background-color: #f1f1f1;
    --io-text-color: #444;
}
.filecontent-container {
    position: relative;
}
.filecontent-container > div {
    position: absolute;
    right: 20px;
    bottom: 20px;
    opacity: 0;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    background-color: #E5E5E5;
    padding: 5px;
}
.filecontent-container:hover > div {
    opacity: 1;
}
.configuration {
    background-color: #FAFAFA;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}
.configuration > .title {
    font-size: larger;
    font-weight: bold;
    padding-bottom: 5px;
}
.configuration > .author {
    font-size: medium;
    font-weight: italic;
    padding-bottom: 5px;
}
.configuration > .param {
    font-size: medium;
    font-weight: italic;
    padding-bottom: 5px;
}
.configuration > .comment {
    font-size: medium;
    padding-left: 10px;
    padding-right: 10px;
}
.configuration > .title, .command, .author, .param {
    padding-left: 5px;
    padding-right: 5px;
}
.command-a {
    text-decoration: none;
}
.hl {
    background-color: yellow !important;
}
.command > .comment {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: small;
}
.command > .io {
    font-family: monospace;
    background-color: var(--io-background-color);
    color: var(--io-text-color);
    padding: 5px;
    font-size: 14px;
    line-height: 1.5;
}
.command > .io .comment {
    font-family: arial;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: small;
}
.command > .io .input {
}
.command > .io .filecontent::selection,
.command > .io .filecontent::-moz-selection,
.command > .io .input::selection,
.command > .io .input::-moz-selection {
    color: var(--io-background-color);
    background-color: var(--io-text-color);
}
.command > .io .output {
    white-space: pre-wrap;
    color: gray;
}
.command > .io .filecontent {
    font-size: 14px;
    white-space: pre;
    color: gray;
    border: 2px dashed #DDD;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    resize: vertical;
    box-sizing: border-box;
}
.filecontent-container > div,
.command > .io .comment,
.command > .comment,
.command > .io .prompt,
.command > .io .output {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.command > .io .prompt > .server {
    font-weight: bold;
}
.server.db {
    color: red;
}
.server.bash {
    color: limegreen;
}
.server.bash.other {
    color: royalblue;
}